Web lists-archives.com

Re: Dropping kdelibs4-based applications in KDE Applications 17.12




Hi Albert,

On 10 Nov 2016, at 23:42 , Albert Astals Cid <aacid@xxxxxxx> wrote:

> Hi, my proposal would be to make KDE Applications 17.08 the last release we 
> accept applications based on kdelibs4, that means people have a year until KDE 
> Applications 17.12 to port the applications from the list below to KF5.

do you also mean by this that from then on it wouldn’t be possible anymore to bugfix existing KDE4 libs and apps, or am I misreading this?

The background for my question is the much slower usage of KF5 until to now on MacPorts-based OSX/macOS systems. We expect/fear this transition to not be finalised until 17.08...

Greets,
Marko